C 104 1
little things in size. For me many of them
are my best work, as they are for everybody.
" Have you ever seen my reconstitution of
Chinese painting? I defy a Chinaman to deny
that I have used correctly his basis. Of course
I can't work his technique and be honest, nor
can I even quite use some of the things I most
admire in him—let us say his 'color,' for in-
stance. I have to be true to 'us ' — paint or
draw with the knowledge of the world. Any
one who is a «primitive' to-day is in so far a
fraud. But then, fortunately, those games are
not the games of the better men, who are glad
to be free and not imitative. And that, you
know, can be done even within the enclosure
of a ' school,' or the following more or less of
a beloved master. Chassériau used to tell me
that it was good to leave a cherished method
behind one and sail into the blue, as he did
after Delacroix, pursued by Ingres' maledic-
tions. Like the story of Theseus and Ariadne.
But for a very sick man I write too much. A
bientôt, I hope."
I remember his appreciation of Dupré's de-
finition of art, as the expression of the paint-
er's reverence and admiration for what he sees
in nature. "It is never," he added, "the mere